Qwt User's Guide 6.1.1

- Main Page
- Related Pages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Functions Variables Typedefs Enumerations Enumerator Pages
Here is a list of all documented class members with links to the class documentation for each member:

### - b -

- Backbone : QwtAbstractScaleDraw
- backgroundBrush() : QwtPlotLegendItem , QwtText
- BackgroundMode : QwtPlotLegendItem
- backgroundMode() : QwtPlotLegendItem
- BackingStore : QwtPlotCanvas
- backingStore() : QwtPainter , QwtPlotCanvas
- Bar : QwtIntervalSymbol , QwtPlotTradingCurve
- barTitle() : QwtPlotBarChart
- barTitles() : QwtPlotMultiBarChart
- base() : QwtScaleEngine
- baseline() : QwtPlotHistogram , QwtPlotAbstractBarChart , QwtPlotCurve
- begin() : QwtPicker , QwtPlotZoomer
- BilinearInterpolation : QwtMatrixRasterData
- borderDistance() : QwtPlotLegendItem , QwtPlotScaleItem
- BorderFlag : QwtInterval
- BorderFlags : QwtInterval
- borderFlags() : QwtInterval
- borderPath() : QwtPlotCanvas , QwtPlotGLCanvas
- borderPen() : QwtPlotLegendItem , QwtText
- borderRadius() : QwtPlotCanvas , QwtPlotLegendItem , QwtText
- borderWidth() : QwtKnob , QwtSlider , QwtThermo , QwtWheel
- BottomLegend : QwtPlot
- BottomScale : QwtScaleDraw
- BottomToTop : QwtColumnRect
- bounded() : QwtScaleDiv , QwtTransform , QwtLogTransform
- boundingInterval() : QwtOHLCSample
- boundingLabelRect() : QwtScaleDraw
- boundingRect() : QwtSeriesData< T > , QwtPoint3DSeriesData , QwtIntervalSeriesData , QwtSetSeriesData , QwtPlotHistogram , QwtPointSeriesData , QwtSymbol , QwtCPointerData , QwtPlotSvgItem , QwtDial , QwtGraphic , QwtPlotBarChart , QwtPlotIntervalCurve , QwtPlotItem , QwtPlotMarker , QwtPlotMultiBarChart , QwtPlotRasterItem , QwtPlotSeriesItem , QwtPlotShapeItem , QwtPlotTradingCurve , QwtTradingChartData , QwtPointMapper , QwtPlotZoneItem , QwtPointArrayData , QwtSyntheticPointData
- Box : QwtIntervalSymbol , QwtColumnSymbol
- brush() : QwtPlotShapeItem , QwtPlotCurve , QwtPlotIntervalCurve , QwtPlotZoneItem , QwtPlotHistogram , QwtIntervalSymbol , QwtSymbol
- buildInterval() : QwtScaleEngine
- buildMajorTicks() : QwtLinearScaleEngine , QwtLogScaleEngine
- buildMinorTicks() : QwtLinearScaleEngine , QwtLogScaleEngine
- buildNaturalSpline() : QwtSpline
- buildPeriodicSpline() : QwtSpline
- buildTicks() : QwtLogScaleEngine , QwtLinearScaleEngine
- Button : QwtCounter
- button : QwtEventPattern::MousePattern
- Button1 : QwtCounter
- Button2 : QwtCounter
- Button3 : QwtCounter
- ButtonCnt : QwtCounter
- buttonReleased() : QwtCounter